Subject: bug#5458: Unknown charset: ansi_x3.4-1968

From: [email-masked]
Date: Thu, 30 Jun 2011 10:53:42 +0800

>>>>> "LMI" == Lars Magne Ingebrigtsen <[email-masked]> writes:
LMI> [email-masked] writes:

>> Check your *Messages* buffer, Lars.
>> Unknown charset: ansi_x3.4-1968

LMI> I wouldn't have asked if I had gotten such a message.  I do not.

LMI> *When* do you get such a message?

One only sees it if one just happens to look in the *Messages* buffer.
So the bug is even worse: a message that one never sees.
Maybe it was covered up by some other message too fast.

script(1) ... emacs -nw ... cat -v shows it indeed is put in the minibuffer.
Unknown charset: ansi_x3.4-1968^[[6;38H^[[?12l^[[?25h^[[39;1H^[[?25lStarting new Ispell process

So I'm glad you fixed and closed the bug. However you might want to
check why you didn't see it.